How to install libmoonshot1 on Debian Unstable (Sid)